session-id: voip-ddcaad92a1-20130326_012016
Task 08037: You are looking for an expensive restaurant and it should be in the east part of town. Make sure you get the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant
system: What part of town do you have in mind?
user: east part
system: What kind of food would you like?
user: dont care
system: royal standard is a nice place in the east of town and the prices are expensive
user: what is the phone number
system: The phone number of royal standard is 01223 247877 .
user: thank you
system: sitar tandoori is a nice place in the east of town and the prices are expensive
user: thank you good bye
